body { background: #2e0000 url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/header-bg.jpg?t=1619117344) repeat-x 0 0; }

h3 { color:#000; font-size:18px; line-height:24px; margin:0 0 20px 0; }



#Container { width:1001px; }

#TopMenu { padding-top:65px; padding-bottom:5px; }
#TopMenu ul { text-align:right; }
#TopMenu li { float:none; display:inline; }
#TopMenu li a { color:#000; }
#TopMenu li a:hover { color:#000; }
#TopMenu li a, #TopMenu li div { display:inline; border-left: 1px solid #000; padding: 0 10px 0 14px; }



#Outer { background:none; margin-top:0; }

#Header { background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/header.jpg?t=1619117344);	height:273px; clear:both; margin:0;	padding:0; border-bottom:none; }

#Menu { height:22px; margin: 0 0 0px; padding-top:6px; }
#Menu ul { text-align:right; }
#Menu li { float:none; display:inline; border:0; }
#Menu li a { display:inline; float:none; background: none; }
#Menu li a:hover { background-color:transparent; }





#CatMenu { height:28px; margin:0; padding:0; }
#CatMenu ul { text-align:center; padding:0; padding-top:30px; margin:0; }
#CatMenu li { display:inline; padding:4px 10px 4px 14px; border-left:1px solid #fff; }
#CatMenu li a { color:#fff; display:inline; font-size:1.2em; font-weight:bold; text-align:center; text-decoration:none; }
#CatMenu li a:hover { text-decoration:underline; }
#CatMenu li.First { border-left:0; }






#Logo {	float:left; width:285px; height:218px; margin-top:-28px; margin-right:40px; }

#NameNumber { float:left; width:377px; height:93px; margin-top:50px; }

#SearchForm { padding-top:0px; }

#SearchForm .Button { width:22px; height:23px; }

#SearchForm p {	margin-top:8px; }
#SearchForm a {	text-decoration:none; color:#000; }
#SearchForm a:hover { text-decoration:underline; color:#000; }


div#WrapperTOP { background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-top.jpg?t=1619117344); background-repeat:no-repeat; }
div#WrapperBG { background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-bg.jpg?t=1619117344); background-repeat:repeat-y; }
div#WrapperBOTTOM { padding:20px; padding-bottom:50px; background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-bottom.jpg?t=1619117344); background-repeat:no-repeat; background-position:bottom center; }

div#WrapperTOP2 { background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-top2.jpg?t=1619117344); background-repeat:no-repeat; }
div#WrapperBG2 { background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-bg2.jpg?t=1619117344); background-repeat:repeat-y; }
div#WrapperBOTTOM2 { padding:20px; padding-bottom:50px; background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/content-bottom2.jpg?t=1619117344); background-repeat:no-repeat; background-position:bottom center; }

.Left, .Content, .Content.Wide, .Content.Widest, .Right { background:none; }

.Left {	min-height:500px; width:238px; margin-right:10px; padding-top:20px; }
.Left h2 { font-size:18px; color:#fff; width:auto; }
.Left .BlockContent.Industries h2 { margin-left:0; padding-left:0; margin-top:15px; }
.Left a { font-size:14px; color:#fff; }
.Left .BlockContent.Bullets a { text-decoration:underline; }

.Left li a:hover { color:#fff; }
.Left li { border-bottom:none; }
.Left .BlockContent { border-top:1px solid #fff; padding-top:10px; padding-bottom:10px; margin-top:10px; margin-bottom:20px; }
.Left .BlockContent.Industries { border-bottom:1px solid #fff; }
.Left p, .Left li { color:#fff; font-size:14px; line-height:20px; }
.Left ul.disc li { list-style:disc; margin-left:16px; margin-bottom:8px; }

.callusbox { margin-left:-5px; }


.Content { width: 500px; min-height: 500px;	}

.Content.Wide {	width: 690px; }

.WideWithLeft p, .WideWithLeft h2, .WideWithLeft h3 { padding:0 20px; }
.Breadcrumb { padding-left:15px; padding-right:15px; }

.WideWithLeft ol { padding:0 20px; }
.WideWithLeft ol li { color:#000; font-weight:bold; margin:13px 0; }
.WideWithLeft ol li ol li { color:#535353; font-weight:normal; margin:5px 0; }


/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest { width: 955px; }

.Right { min-height: 500px; width: 160px; padding-top:70px; }



.SubCategoryListGrid li { 
	background-color:transparent;
}


.SubCategoryListGrid li.product { 
    width:205px;
	height:200px;
    margin-bottom: 4px;
	padding:19px 12px 0px 0px;
	margin-left: 10px;
	background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/thumbbg.png?t=1619117344);
	background-repeat:no-repeat;
	float: left;
	text-align: center;
	border:0;
}

.SubCategoryListGrid li.product div.productimage { 
	height:170px;
    margin-bottom: 24px;
	padding:0px;
	text-align: center;
}

div.productlink a { color:#000; text-decoration:none; font-size:18px; }
div.productlink a:hover { text-decoration:underline; }





#Footer { font-size:0.85em;	margin-top:0; border-top:0; text-align:left; color:#fff; padding:0 50px; }
#Footer p a { text-decoration:underline; color:#fff; }
#Footer p a:hover { color:#fff; }


div.Content div.BlockContent { padding-top:25px; }




.Content ul.ProductList li { 
    width:155px;
	height:200px;
	margin-right:0;
    margin-bottom: 4px;
	padding:19px 12px 0px 0px;
	margin-left: 10px;
	background-image:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/thumbbg.png?t=1619117344);
	background-repeat:no-repeat;
	float: left;
	text-align: center;
	border:none;
}

.Content ul.ProductList li div.ProductImage { 
	height:170px;
	float:none;
	margin:0 auto;
    margin-bottom: 24px;
	padding:0px;
	text-align: center; 
	display:block;
}

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
	background:url(//cdn11.bigcommerce.com/s-1be76/templates/__custom/images/nexel/thumbbg.png?t=1619117344);
	background-color:transparent;
	background-repeat:no-repeat;
}




#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
	width: 220px; /* the width must be fixed to the use of floats */
}

#SideCategoryList .sf-menu a {
	padding: 4px 8px 4px 8px;
	width: 204px; /* this + paddings must equal the root width above for hovers to work */
}

#SideCategoryList .sf-menu ul {
	left: 220px;
}

#SideCategoryList .sf-menu ul a {
	padding: 4px 8px 4px 8px;
	width: 204px; /* this + paddings must equal the child width above for hovers to work */
}

#SideCategoryList .sf-menu .sfHover a,

#SideCategoryList .sf-menu li ul a {
	background-color: #6368aa;
	color: #FFF;
}

#SideCategoryList .sf-menu li ul li:hover > a,

#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #242b86;
}



 div.img { float:left; border:1px solid #ccc; padding:6px; width: 125px; height:125px; margin:15px; background-color:#fff; }
 
 
div#CompareContent { padding-right:15px; }

div#SideNewProducts a { color:#fff; }

div#SideNewProducts div.ProductActionAdd { display:none; }

div#SideNewProducts div.ProductPriceRating em { color:#fff; }




.ProductDetailsGrid div.DetailRow { padding-left:60px; }
.PrimaryProductDetails .ProductMain { width: 250px; float:right; margin-top:70px; }
.ProductDetailsGrid div.Label { width:50px; margin: 0 0 6px -60px; }
.ProductThumb { margin-top:40px; }
.ProductThumb img { border:1px solid #ccc; }


div.BulkDiscount input { display:block; }

.SubCategoryList, .SubBrandList {
	background:transparent;
}

#SearchResultsCategoryAndBrand {
	background-color: transparent;
}

.SubCategoryList ul { margin:0; padding:0; }
.SubCategoryList li { margin:0;  display:inline; margin-bottom:4px; padding:0 10px 0 0; background:none; }

.CategoryPagination {
	color: #034285;
	background: #fff;
	border: 1px solid #d7d5d6;
}



.SpecificInfoMessage, .InfoMessage, .SuccessMessage, .ErrorMessage {
	background-color: transparent; color:#555; background-image:none; padding-left:0;  
}


.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #fff;
	border: 1px solid #d7d5d6;
}


#ConfirmOrder, .ExpressCheckout { margin-right:14px; }

div.Block.ExpressCheckout h2 { margin-bottom:50px; }

.CheckoutRedeemCoupon { background: #FFF; border: 1px solid #d7d5d6; }

